Tweakers

Fortnite vereist vanaf seizoen 10 gpu met minimaal DirectX 11-ondersteuning

De minimale systeemvereisten voor Fortnite veranderen vanaf seizoen tien. Vanaf dat moment hebben gebruikers minimaal DirectX 11 nodig. Ontwikkelaar Epic zegt dat spelers met oudere kaarten dan niet meer kunnen spelen.

» Lees verder ...